REST APIEnterpriseUser

POST

Get another users public key for wallet sharing

Body Params

object

  • email string email required

Responses

200
OK

Response Body

object

  • id string

    matches ^[0-9a-f]{32}$

  • isActive boolean
  • isFrozen boolean
  • freezeReason string
  • name object
    name object
    • first string
    • full string
    • last string
  • username string email
  • email object
    email object
    • email string email
    • verified boolean
  • phone object
    phone object
    • phone string
    • verified boolean
  • country string
  • state string
  • kycStatus string enum
    user's overall KYC status
    approvedpendingrejectedunverified
400
Bad Request

Response Body

object

  • error string required
    Human-readable error message
  • requestId string required
    Client request id
  • context object
    Properties that apply to a specific error name
  • name string required
    Error code
404
Not Found

Response Body

object

  • error string required
    Human-readable error message
  • requestId string required
    Client request id
  • context object
    Properties that apply to a specific error name
  • name string required
    Error code